@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: The Settlers II Gold Editon Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
cd SETTLER2.DEM
loadfix -24
CALL SETTLER2.BAT
cd..
loadfix -f
cls
echo Thank you for playing The Settlers II Gold Editon Demo!
echo.
echo To play again, type S2GOLD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on